.select2 {
  margin: 0 0 1rem;
}

.blink_me {
  animation: blinker 1s linear 3;
}

.video_thumbnail {
    width: 70px;
}

.progress_border {
  height: 10px;
  border: 1px solid #ddd;
  width: 100%;
}

.progress {
  height: 8px;
  background-color: #9dcd14;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

@keyframes blinker {
  50% { opacity: 0.5; }
}

.nomargin {
  margin: 0;
}

cp,a,span,button,a.button,button.button,label,legend,input,textarea,select,option,th,td,h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto', sans-serif;
}

ul.small {
  font-size: 0.7em;
}

ul.small li{
  margin-bottom: 2px;;
}

body {
	background-color: #ffffff;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

a {
    color: #9dcd14;
}

a:hover, a:focus {
    color: #0a0a0a; }

.button {
    background-color: #9dcd14;
    color: #fefefe;
}

.button:hover, .button:focus {
    background-color: #81ab0b;
    color: #fefefe;
}

.menu .is-active > a {
    background: #9dcd14;
    color: #fefefe;
}

table.spinning_timetable_table ,.spinning_timetable_table th,.spinning_timetable_table td,
table.extraclass_timetable_table ,.extraclass_timetable_table th,.extraclass_timetable_table td,
table.padeltennis_timetable_table ,.padeltennis_timetable_table th,.padeltennis_timetable_table td
{
  border: 1px solid #aaa;
}

.padeltennis_bookings li {
  margin-bottom: 10px;
}

.padeltennis_bookings .callout {
  font-size: 0.9em;
}

.padeltennis_bookings .callout p {
  margin-bottom: 3px;
}

.padeltennis_bookings .callout li {
  margin-bottom: 0;
}

.padeltennis_timetable_table tbody td {
  padding: 1px;
  vertical-align: top;
}

.padeltennis_timetable_table .padeltennis_slot {
  font-size: 14px;
  text-align: center;
  width: 100%;
  padding: 5px;
  background-color: #9f9f9f;
  border: 2px solid #fff;
  color: #fff;
  overflow: hidden;
  position: relative;
}

.padeltennis_timetable_table .padeltennis_slot.booking {
  background-color: #1695ce;
}

.padeltennis_timetable_table .padeltennis_slot.booking button{
  display: none;
}

.padeltennis_timetable_table .padeltennis_slot.booking:hover button{
  display: inline-block;
}

.padeltennis_timetable_table .booking .padeltennis_time, .padeltennis_timetable_table .booking .padeltennis_name{
    font-size: 16px;
    font-weight: bold;
}

#weekly_bookings {
  font-size: 0.8em;
  border: 1px solid #ccc;
  padding: 1em;
  margin-bottom: 1em;
}

#weekly_bookings h5 {
  font-size: 1.3em;
}

.event_booking_registration .content {
  background-color: #fff;
}

.month_td.bad_debt {
  position: relative;
  overflow: hidden;
}

.month_td.bad_debt::after {
  content: "";
  width: 160%;
  height: 2px;
  background-color: red;
  top: 50%;
  left: -30%;
  position: absolute;
  transform: rotate(-30deg);
}

.hfs_user_row .month_td:hover {
  opacity: 0.5;
}

.hfs_workout_config {
  padding: 10px;
  overflow: auto;
  width: 1410px;
  height: 900px;
}

.hfs_week_boxes {
  display: inline;
  white-space: nowrap;
}

.workout_item.in_progress::after,.workout_item.done::after {
  content: "IN PROGRESS";
  color: yellow;
  background-color: #68b1dd;
  padding: 2px 8px;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  bottom: -3px;
  right: -3px;
  border-radius: 11px;
  border: 1px solid #fff;
}

.workout_item.done::after {
  content: "DONE";
  color: #fff;
  background-color: #000;
}

.alternate_exercise {
  font-size: 12px;
}

.alternate_exercise .or {
  color: #9dcd14;
}

.alternate_exercise .member_workout_play {
  font-size: 18px;
}

.exercise_notes {
  border: 1px solid #ddd;
  padding: 3px 6px;
  margin: 5px 0;
}

.package_add_info {
  font-size: smaller;
  color: #1779ba;
  font-style: italic;
}

.id_link:hover, .corporate_link:hover {
  color: #1779ba;
  font-weight: bold;
}

#idcard_input {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  margin-bottom: 10px;
}

#idcard_input .croppie-container .cr-boundary {
  margin:0;
  background-image: url("/img/id_placeholder.png");
}

#idcard_input .croppie-container .cr-slider-wrap {
  width: 600px;;
  margin: 0;
}

#idcard_input input[type=range] {
  -webkit-appearance: none;
  margin: 18px 0;
  width: 100%;
}
#idcard_input input[type=range]:focus {
  outline: none;
}
#idcard_input input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
#idcard_input input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -14px;
}
#idcard_input input[type=range]:focus::-webkit-slider-runnable-track {
  background: #367ebd;
}
#idcard_input input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
#idcard_input input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
#idcard_input input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
#idcard_input input[type=range]::-ms-fill-lower {
  background: #2a6495;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
#idcard_input input[type=range]::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
#idcard_input input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 36px;
  width: 16px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}
#idcard_input input[type=range]:focus::-ms-fill-lower {
  background: #3071a9;
}
#idcard_input input[type=range]:focus::-ms-fill-upper {
  background: #367ebd;
}

.general_tcs_details,.hfs_tcs_details {
  background-color: #eee;
  padding: 1em;
}

a, a:active, a:focus, button, button:active, button:focus{
  outline: none;
}

.no-js .top-bar {
  display: none;
}
.white {
	color: #fff;
}

[type='text'], [type='password'], [type='date'],
[type='datetime'], [type='datetime-local'], [type='month'],
[type='week'], [type='email'], [type='number'], [type='search'],
[type='tel'], [type='time'], [type='url'], [type='color'], textarea {

	border-radius: 0.3rem;
}

h1,h2,h3,h4,h5,p,span,a {
	text-rendering: optimizeLegibility;
}

p.note {
	font-size: 0.8rem;
	font-style: italic;
}

.grid-container {
	padding-right: 0;
	padding-left: 0;
}


.top_header{
	text-align:center;
	padding-bottom:0.3rem;
	position:relative;
}

.top_spacer {
	height: 85vw;
}

.white_logo {
  margin-top: 0.5rem;
  height: 4rem;
}

.white_logo img {
	max-height: 100%;
}

.top_header .page_title {
	font-weight: bold;
	font-size: 0.8rem;
	color: #000;
}

.top_header .header_profile_pic {
    height: 40px;
    width: 40px;
    position: absolute;
    top: 12px;
    left: 12px;
    border: 1px solid #fff;
		cursor: pointer;
}

.top_header .member_logout {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #81ab0b73;
}

a.header_button {
  display: block;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 5px;
  left: 5px;
	cursor: pointer;
}

a.header_button:hover {
	opacity: 0.7;
}

.buttons_menu {
	margin: 0.4rem;
}

a.menu_button {
  display: block;
  margin: 0;
  padding: 0;
}

.buttons_menu .menu_button:hover{
	opacity: 0.7;
}

.content_title {
	width: 100%;
	overflow: hidden;
}

.content_title h1{
	text-transform: uppercase;
	font-size: 1rem;
	color: #999;
  line-height: 5px;
  text-align: center;
	margin: 0.5rem 0 1rem 0;
}

.offer_box {
	background: rgb(0,78,179);
	background: linear-gradient(326deg, rgba(0,78,179,1) 0%, rgba(36,126,204,1) 50%, rgba(123,187,224,1) 100%);
	text-align: center;
  position: relative;
	width: 100%;
	padding: 0.1rem 0;
	overflow: hidden;
	color: #fff;
	border-top: 2px solid #61a9d8;
	border-bottom: 2px solid #61a9d8;
}

.offer_box.self_assessment_box {
  background: #fff;
  background: linear-gradient(326deg, hsl(0, 0%, 66%) 0%, rgb(202, 202, 202) 50%, rgb(255, 255, 255) 100%);
  text-align: center;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  margin-bottom: 1.5rem;
}

.offer_box h1 {
	font-size: 1rem;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 0;
}

.offer_box h2 {
	font-weight: normal;
	font-size: 1rem;
	margin-bottom: 0;
}

.offer_box.self_assessment_box h1,.offer_box.self_assessment_box h2 {
  color: #0b59b9;
}

.offer_box a.more_info {
	background-color: rgba(255,255,255,0.15);
	display: block;
	font-size: 0.7rem;
	width: fit-content;
	color: #fff;
	padding: 0.2rem 0.3rem;
	border-radius: 0.5rem;
	margin: 0.2rem auto;
	position: absolute;
	bottom: 0;
	right: 2px;
}

.offer_box a.more_info.hidden {
	display: none;
}

.offer_box p {
  line-height: 1rem;
  font-size: 0.8rem;
	margin-bottom: 0;
	font-style: italic;
}

 p.warning, legend span.warning {
  font-size: 0.6rem;
	color: #990c0c;
	margin-bottom: 0;
}

p.warning2 {
  color: #fff;
  background-color: #990c0c;
  font-size: 0.65rem;
  text-align: center;
  line-height: 1.4rem;
  margin-bottom: 0.5rem;
}

.offer_box h4 {
  font-size: 0.8rem;
  font-style: italic;
}

.offer_box .button {
	font-weight: bold;
	min-width: 50%;
  margin: 0.5rem 0;
	padding: 0.5rem 1rem;
	line-height: 1.2rem;
	background-color: #fff;
  color: #9dcd14;
}

.offer_box .button.warning {
  background-color: #ffae00;
  color: #0a0a0a;
}

.booking_referral_view,.booking_peer_referral_view {
  background-color:#fefefe;
  padding: 1rem 0;
}

.offer_box .button-group {
	margin-top:0.25rem;
	margin-bottom: 0.3rem;
}

.offer_box .button-group .button {
  font-weight: bold;
  min-width: unset;
  margin: 0.5rem 0;
  padding: 0.5rem 1rem;
  line-height: 1.2rem;
  margin: 0 0.2rem;
  font-size: 0.7rem;
}

.offer_box .button-group .button.warning {
  background-color: #ffae00;
  color: #0a0a0a;
}

.offer_box .button.green {
	background-color:#092;
	color: #fff;
	font-weight: bold;
}

.offer_box .button.highlight {
	background-color:#ffae00;
	color: #000;
	font-weight: bold;
}

.offer_box.event_box {
  padding: 0;
  margin-bottom: 2rem;
}

.offer_box.challenge_box {
	margin-bottom: 2rem;
}

.tag_container {
	position: relative;
	overflow: hidden;
}

.offer_box .free_tag {
  position: absolute;
  background-color: red;
  color: white;
  font-weight: bold;
  font-size: 0.8rem;
  padding: 0.1rem 1.5rem;
  line-height: 1.2rem;
  top: 0.5rem;
  right: -1.4rem;
  transform: rotate(45deg);
}

.lifestyle_tag {
  position: absolute;
  background-color: #75b8df;
  color: white;
  font-weight: bold;
  font-size: 0.55rem;
  padding: 0.1rem 1.5rem;
  line-height: 1.2rem;
  top: 0.9rem;
  right: -1.6rem;
  transform: rotate(45deg);
}

.onhold_tag {
	position: absolute;
  background-color: #ff8800;
  color: white;
  font-weight: bold;
  font-size: 0.65rem;
  padding: 0.2rem 1.5rem;
  line-height: 1.2rem;
  top: 0.6rem;
  right: -1.6rem;
  transform: rotate(45deg);
}

.homepage_or {
  width: 100%;
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
	color: #999;
  margin: 0.4rem 0;
}

.profile_pic {
	position: relative;
  margin: 1rem;
  border: 1px solid #fff;
}

.profile_pic a {
  position: absolute;
  bottom: 0.05rem;
  right: 0;
  font-size: 0.7rem;
  background-color: rgba(255,255,255,0.7);
  padding: 0.2rem 0.5rem;
}

.hfs_membership h3 {
  font-size: 0.8rem;
  margin-top: 0.8rem;
  text-align: center;
  color: #0090cc;
	margin-bottom: 0.5rem;
}

.hfs_membership h4 {
  text-align: center;
  font-size: 1rem;
  margin-top: 0.2rem;
  color: #999;
	margin-bottom:0;
}

.hfs_membership a.info {
  text-align: center;
  width: 100%;
  display: inline-block;
  font-size: 0.8rem;
}

.hfs_membership_image_holder {
  position: relative;
  border-radius: 50%;
  overflow: hidden;
  width: 50%;
  margin: 0 auto;
}

.hfs_membership img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

.hfs_discount_tag {
  position: absolute;
  background-color: #0090cc;
  color: #fff;
  top: 25%;
  left: -15%;
  font-size: 12px;
  line-height: 1em;
  padding: 2px;
  width: 100%;
  text-align: center;
  transform-origin: center;
  transform: rotate(-45deg);
  box-shadow: #000 0 2px 7px;
}

a.profile_edit {
  background-color: #9dcd14;
  color: #fff;
  font-size: 0.8rem;
  font-weight: normal;
  padding: 0.1rem 0.2rem;
}

.add_hfs_monthly_due,.add_hfs_yearly_due {
  color: #fff;
  background-color: #000;
  padding: 2px 4px;
  cursor: pointer;
  border: 1px solid #fff;
}

.add_hfs_monthly_due:hover,.add_hfs_yearly_due:hover {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
}

.profile_details p {
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0.75rem;
  color: #767676;
}

.profile_details p.info {
	color: #000;
	font-size: 0.9rem;
	margin: 0;
	margin-left: 1rem;
	font-weight: normal;
}

.profile_details p.info span {
	color: #767676;
	font-weight: bold;
}

.profile_details hr {
	margin:0 auto 0.5rem;
}

.profile_details .setting {
  background-color: #0f0f0f;
  padding: 0.5rem 0;
  margin-bottom: 0.5rem;
}

.profile_details .setting p {
  margin: 0;
  line-height: 1rem;
  color: #ccc;
}

.profile_details .setting .switch {
  margin: 0;
}

.hfs_registration {
  background-color: #fefefe;
}

.workouts_view,.workout_details,.mealplan_view,.discounts_view,.videos_view {
  margin-top: 0.5rem;
}

.mealplan_view {
padding-top:1rem;
}

.member_header {
	background-color: #eee;
	padding:0.6rem 0.7rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
}

.mealplan_details {
	zoom: 80%;
}

.discount_holder {
  border: 1px solid #999;
  padding: 1rem;
  text-align: center;
	margin-bottom: 0.8rem;
	background-color: #fff;
}

.discount_holder h5.discount_title {
  font-size: 1.2rem;
}

.discount_holder p.validity {
  font-size: 0.8rem;
  font-style: italic;
}

h5.video_title {
  background-color: #9dcd14;
  margin: 0;
  padding: 0.2rem 0.5rem;
  color: #fff;
}

.video_holder {
  margin-bottom: 1rem;
	border: 1px solid #9dcd14;
}

.video_border {
	border: 1px solid #9dcd14;
}

p.admin_info {
	color: #ddd;
	margin-bottom: 0;
	padding: 0 0.5rem 0 0;
}

.button.black {
	background-color: #0a0a0a;
	color: #9dcd14;
	border: 1px solid #9dcd14;
}

.button.black:hover {
	background-color: #111;
	color: #fff;
}

.accordion-title:not(.unstyled) {
  color: #9dcd14;
	background-color: #0a0a0a
}

.workout_item {
  color: #fff;
  position: relative;
  cursor: pointer;
  margin-bottom: 1.25rem;
}

.workout_item:hover img {
  opacity:0.7;
}

.workout_item .workout_details {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 10px;
  margin: 0;
  width: 95%;
}

.workout_item img {
  display: block;
}

.workout_item h5.workout_title {
  font-size: 0.9rem;
  margin: 0;
  line-height: 1.2em;
  margin-bottom: 0.3em;
}

.workout_item h6 {
  font-weight: normal;
  font-size: 0.7rem;
  margin: 0;
  line-height: 0.8rem;
}

span.sup {
  top: -0.3rem;
  font-weight: bold;
  color: red;
}

p.supdetails {
  font-size: 0.8rem;
  color: #444444;
}

span.supdetails {
  color: red;
  font-size: 1rem;
  margin-right: 0.3rem;
  font-weight: bold;
}

a.member_admin {
  font-size: 0.7rem;
  display: inline-block;
  width: fit-content;
  margin: 0 auto;
  background-color: #ffae00;
  color: #000;
  font-weight: bold;
  padding: 0.1rem 0.3rem;
  border-radius: 0.4rem;
}

.admin_content {
	margin-top: 2rem;
}

.dashboard-table td {
  border-bottom: 1px dashed #DDD;
	line-height: 1.1rem;
}

.info.has-tip {
  color: #fff;
  background-color: #2378ba;
  padding: 0.1rem 0.4rem;
  line-height: 0.8rem;
  font-size: 0.7rem;
  border-radius: 0.5rem;
}

.cr-slider::-webkit-slider-runnable-track {
  background: rgba(255, 255, 255, 0.5);
}

.croppie-container {
  height: fit-content;
}

.no_break {
	white-space: nowrap;
}

#timer_workout_grid_preview {
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
  width: 100%;
  border: 7px solid #fff;
}

#timer_workout_grid_preview tbody, #timer_workout_grid_preview tbody tr {
  background-color: #000;
}

#timer_workout_grid_preview td {
  padding: 0;
  border: none;
  position: relative;
}

#timer_workout_grid_preview .exercise_cell {
  height: 200px;
  position: relative;
  overflow-x: visible;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
}

#timer_workout_grid_preview td .header {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}

#timer_workout_grid_preview td .header.filled {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: -5px;
  left: -5px;
  cursor: pointer;
}

#timer_workout_grid_preview td .header_gap,#timer_workout_grid_preview td .title,#timer_workout_grid_preview td .header {
  height: 12%;
  padding: 2px 6px;
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
}

#timer_workout_grid_preview td .header.filled {
  height: 16%;
}

#timer_workout_grid_preview td .title {
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size:14px;
}

#timer_workout_grid_preview td .title:hover {
  background-color: rgba(255,255,0,0.3);
}

#timer_workout_grid_preview td .video {
  height: 76%;
  cursor:pointer;
  position:relative;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
}

#timer_workout_grid_preview td .video:hover {
  background-color: rgba(255,255,100,0.3);
}

#timer_workout_grid_preview td .header.filled {
  background-color: #000;
  color: #fff;
  width: max-content;
  border: 5px solid #fff;
}

#timer_workout_grid_preview td .header:hover {
  background-color: rgba(255,255,0,0.3) !important;
  width: 100%;
  overflow: hidden;
}

#timer_workout_grid_preview  .border_click {
  background-color: transparent;
  cursor: pointer;
}

#timer_workout_grid_preview  .border_click:hover {
  background-color: rgba(100,100,255,0.7);
}

#timer_workout_grid_preview .border_click.horizontal {
  width: 100%;
  height: 15px;
  position: absolute;
  z-index: 10;
  left: 0;
}

#timer_workout_grid_preview .border_click.top {
  top: -8px;
}

#timer_workout_grid_preview .border_click.bottom {
  bottom: -8px;
}

#timer_workout_grid_preview .border_click.vertical {
  height: 100%;
  width: 15px;
  position: absolute;
  z-index: 10;
  top: 0;
}

#timer_workout_grid_preview .border_click.left {
  left: -8px;
}

#timer_workout_grid_preview .border_click.right {
  right: -8px;
}

#timer_workout_grid_preview .has_video .video:after {
  content: "\f16a";
  font-family: "fontello";
  font-size: 7em;
  height: 1em;
  line-height: 1em;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: cadetblue;
  opacity: 0.5;
}

.hfs_workout_row{
    cursor: pointer;
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.colorpicker {
  margin-bottom: 10px;
}

.colorpicker .colorbox {
  width: 100%;
  height: 35px;
  cursor: pointer;
}

.colorpicker .colorbox1, .exercise_cell.color1,#tabata_workout_grid td.color1,table#tabata_workout_grid td.color1 .exercise_cell .header,#timer_workout_grid_preview td .color1 .header.filled {
  background-color: #000;
}

.colorpicker .colorbox2, .exercise_cell.color2,#tabata_workout_grid td.color2,table#tabata_workout_grid td.color2 .exercise_cell .header,#timer_workout_grid_preview td .color2 .header.filled  {
  background-color: #222;
}

.colorpicker .colorbox3, .exercise_cell.color3,#tabata_workout_grid td.color3,table#tabata_workout_grid td.color3 .exercise_cell .header,#timer_workout_grid_preview td .color3 .header.filled  {
  background-color: #444;
}

.colorpicker .colorbox4, .exercise_cell.color4,#tabata_workout_grid td.color4,table#tabata_workout_grid td.color4 .exercise_cell .header,#timer_workout_grid_preview td .color4 .header.filled  {
  background-color: #00181d;
}

.colorpicker .colorbox5, .exercise_cell.color5,#tabata_workout_grid td.color5,table#tabata_workout_grid td.color5 .exercise_cell .header,#timer_workout_grid_preview td .color5 .header.filled  {
  background-color: #00303a;
}

.colorpicker .colorbox6, .exercise_cell.color6,#tabata_workout_grid td.color6,table#tabata_workout_grid td.color6 .exercise_cell .header,#timer_workout_grid_preview td .color6 .header.filled  {
  background-color: #004959;
}

.colorpicker .colorbox7, .exercise_cell.color7,#tabata_workout_grid td.color7,table#tabata_workout_grid td.color7 .exercise_cell .header,#timer_workout_grid_preview td .color7 .header.filled  {
  background-color: #000c1b;
}

.colorpicker .colorbox8, .exercise_cell.color8,#tabata_workout_grid td.color8,table#tabata_workout_grid td.color8 .exercise_cell .header,#timer_workout_grid_preview td .color8 .header.filled  {
  background-color: #001a3a;
}

.colorpicker .colorbox9, .exercise_cell.color9,#tabata_workout_grid td.color9,table#tabata_workout_grid td.color9 .exercise_cell .header,#timer_workout_grid_preview td .color9 .header.filled  {
  background-color: #002759;
}

.colorpicker .colorbox:hover,.colorpicker .colorbox.selected {
  border: 1px solid #FF0;
}

#assignments_holder table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #000;
}

#assignments_holder table tbody, #assignments_holder table tbody tr {
  background-color: #fff;
}

#assignments_holder table td,#assignments_holder table th {
  padding: 5px;
  border: 1px solid #000;
  position: relative;
}

#assignments_holder div.tabata_slot {
  text-align: center;
  margin:2px;
  border: 2px solid #eee;
  position: relative;
  cursor: pointer;
}

#assignments_holder div.tabata_slot:hover {
  border: 2px solid #000;
}

#assignments_holder div.tabata_slot span{
  position: absolute;
  top:0;
  left:0;
  display:none;
  background-color: #777;
  color: #fff;
  min-width: 100%;
}

#assignments_holder div.tabata_slot.marked {
  background-color: #777;
  color: #fff;
  font-weight: bold;
}

#assignments_holder div.tabata_slot.marked:hover span {
  display: block;
}

#assignments_holder div.tabata_slot.selected {
  background-color: #9dcd14;
  color: #fff;
  font-weight: bold;
}

#hfs_graph_holder .position-bottom {
  transform: none;
  -webkit-transform: none;
  height : auto;
  width: auto;
}

#hfs_fullimage .image_holder img,#hfs_fullimage .image_holder canvas {
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

p.discount_info {
    font-size: smaller;
    font-style: italic;
    margin: 0;
    text-align: right;
}

@media only screen and (max-width: 640px) {
  #idcard_input .crop_zone {
    zoom:50%;
  }

  #idcard_input input[type=range]::-webkit-slider-thumb {
    height: 72px;
    width: 32px;
    margin-top: -28px;
  }

  #idcard_input input[type=range]::-moz-range-thumb {
    height: 72px;
    width: 32px;
    margin-top: -28px;
  }

  #idcard_input input[type=range]::-ms-thumb {
    height: 72px;
    width: 32px;
    margin-top: -28px;
  }

  #idcard_input .crop_zone {
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 40.063em) {
	.white_logo {
    height: 5rem;
	}

	.top_header .header_profile_pic {
    height: 60px;
    width: 60px;
	}

	a.header_button {
		height: 75px;
    width: 75px;
	}

	.profile_details .setting {
    margin: 0;
    margin-bottom: 0.5rem;
	}

	.mealplan_details {
    zoom: unset;
	}
}

@media only screen and (min-width: 64em) {
	.admin_content {
		margin-top: 0;
	}
}

/* REACHED HERE: Eveything after that should be reviewed */


.percentage_bar {
  background-color: #1779ba;
  color: white;
  padding: 2px 5px;
  width: 0;
  font-weight: bold;
}

.percentage_bar span {
    text-shadow: black 1px 1px 3px;
}

.contract ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.contract ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.contract ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

.contract li ol > li {
  margin: 0;
	counter-increment: item;
}

.contract li ol > li:before {
  content: counters(item, ".") " ";
}

.contract li ol li ol li:before {
	content: "(" counter(item, lower-alpha) ") ";
}


.iframe-container{
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
}

.iframe-container2{
	position: relative;
	width: 100%;
	padding-bottom: 66.66%;
	height: 0;
}

.iframe-container iframe,.iframe-container2 iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.inline-block {
    margin-bottom: 0;
    margin-top: 0.5rem;
}

select.inline-block {
	 margin-top: 0;
}

.hidden,.hidden2 {
	display: none !important;
}



.sticky-top-bar {
    width: 100%;
    background-color: #fefefe;
    margin-top: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
}

.week_tr {
	background-color: #333;
	color: #fff;
	text-align: center;
	font-size:0.9rem;
	font-weight: bold;
	padding:0.21rem 0;
}



p.selected_week_date {
    background: #555;
    padding: 0.1rem 0.3rem;
    color: #fff;
    font-size: 0.85rem;
    font-weight: bold;
    text-align: center;
	margin-bottom: 0;
}

.payments_tooltip {
	max-width: 300px;
}

.accordion-menu a.is-active {
    font-weight: bold;
	font-style: italic;
	background-color: #f2f2f2;
	border-bottom: 1px solid #1779ba;
}

.form_box {
	max-width: 490px;
}

.button
 {
    border-radius: 0.3rem;
}

.badge {
    font-size: 0.8rem;
}



.button.logout {
	margin-top: 2rem;
}

.hfs_logo {
	text-align: center;
}

.hfs_title {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 1rem;
}

.hfs_forgot_password p {
	text-align: center;
	margin-bottom: 0;
}

.hfs_reset_message p {
	text-align: center;
}

.admin_menu {
	background-color: #eee;
}

.admin_menu a{
	font-size: 0.9rem;
}

.admin_content {
	background-color: #f4f4f4;
}

.dashboard-table {
  border-collapse: collapse;
  margin-bottom: 0;
}



.dashboard-table  a {
	color: #333;
}

.dashboard-table .bold {
	color: #000;
	font-weight: 600;
}

.dashboard-table thead {
    background: none;
    border: 0;
    border-bottom: 1px solid #CCC;
    color: #555;
    font-size: 0.8rem;
}

.dashboard-table thead a {
    color: #555;
}

.dashboard-table tbody {
    border: 1px solid #BBB;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

.dashboard-table tbody tr:nth-child(even) {
	background-color: transparent;
}

.dashboard-table tbody tr {
	transition: all 0.5s ease;
}

.assessment_management thead th {
    background-color: #000;
    color: #fff;
    padding: 0.25rem 0.625rem;
}

.assessment_management .dashboard-table {
    margin-bottom: 1rem;
}

.dashboard-table tbody tr.active {
	background-image: linear-gradient(to bottom right, rgba(0,128,0,0.3), rgba(0,128,0,0), rgba(0,128,0,0));
}

.dashboard-table tbody tr.off {
	background-image: linear-gradient(to bottom right, rgba(200,50,50,0.3), rgba(200,50,50,0), rgba(200,50,50,0));
}

.dashboard-table tbody tr.done {
	background-image: linear-gradient(to bottom right, rgba(30,110,238,0.3), rgba(30,110,238,0), rgba(30,110,238,0));
}

.dashboard-table tbody tr.coming {
	background-image: linear-gradient(to bottom right, rgba(255,220,0,0.3), rgba(255,220,0,0), rgba(255,220,0,0));
}

.dashboard-table tbody tr:hover {
	background-color: #fcf7da;
	transition: all 0.5s ease;
}

.dashboard-table tbody tr.active.signed {
    background-color: rgba(127,255,0,0.4);
}

.dashboard-table tbody > tr:last-child > td {
	border-bottom: 0;
}

.dashboard-table img.thumb {
    min-width: 30px;
    display: inline-block;
}

table.video_timetable ,.video_timetable th,.video_timetable td
{
  border: 1px solid #ccc;
}

.video_timetable tbody td{
	padding: 0;
}

.video_timetable tbody td div.day_slot{
    padding: 0.5rem;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	cursor: pointer;
	text-align: center;
	margin-bottom: -1px;
	font-size: 0.9rem;
}

.dashboard-table .badge {
	float: right;
	margin-left: 0.2rem;
	cursor: pointer;
}

.dashboard-table .badge:hover {
	background-color:#000;
	color: #fff;
}

h4.blue_box {
  color: #fff;
  background-color: #1779ba;
  padding: 0.1rem 0.5rem;
  font-size: 1.2rem;
  letter-spacing: 0.05rem;
	margin-bottom:0.5rem;
}

.dashboard-table .input-group {
	margin-bottom: 0;
}

.dashboard-table tbody tr.category_name, .dashboard-table tbody tr.category_name:nth-child(even) {
	background-color: #9dcd14;
	color :#fff;
	font-weight: bold;
}

.canvas_holder{
	position: relative;
}

.canvas_holder input {
	width: 100%;
  background-color: #DDD;
  padding: 0.3rem;
	margin: 0;
}

.button.expanded.hidden {
	display: none;
}

.member_menu {
	background-color: #f6f6f6;
	padding-bottom: 5rem !important;
	position: relative;
}

.member_menu a{
	font-size: 0.8rem;
	padding: 0.6rem 0;
	margin-left: 1rem;
	margin-right: 1rem;
	border-bottom: 1px solid #ccc;
	color: #222;
}

.member_menu h5{
	margin: 2rem 1rem 0.2rem 1rem;
	border-bottom: 1px solid #ccc;
	font-size: 0.9rem;
}

.member_menu .button{
	position: absolute;
	bottom: 0.5rem;
	left: 0.5rem;
	right: 0.5rem;
	margin: 0 0.2rem;
	color: #fff;
}

.member_menu .is-active > a{
	background-color: transparent;
	color: #1695ce;
	font-weight: bold;
	padding-left:0.5rem;
	position:relative;
}

.member_menu .is-active > a:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #1695ce;
	position:absolute;
	left: -0.3rem;
	display: block;
}

.member_header .button_holder {
	text-align: right;
}

.member_header a {
	color: #000;
	text-decoration:underline;
	font-size: 0.6rem;
}

.div_video_timetable h4 {
	background-color: #1779ba;
	color: #fff;
	font-size:1.2rem;
    padding: 0.2rem 0.5rem;
	    margin-top: 1rem;
}

.div_video_timetable h4 span.dates {
	font-size:0.8rem;
	margin-left: 0.6rem;
}

.admin_dashboard h4 {
	background-color: #1695ce;
	color: #fff;
	padding: 0.6rem;
	position: relative;;
}

.admin_dashboard h4 select {
	display: block;
	position: absolute;;
	right: 3px;
	top: 3px;
	width :45%;
}

.admin_dashboard h5 {
	background-color: #000;
	color: #fff;
	margin-top: 1.5rem;
	padding: 0.3rem 0.8rem;
	margin-bottom: 0;
	font-size: 1.5rem;
}

.admin_dashboard h5 span {
	font-size: 0.9rem;
	font-variant: normal;
}

.icon-ok {
	color: #092;
}

.icon-cancel {
	color: #b00;
}

.button.alert .icon-cancel,.button.success .icon-ok  {
  color: #fff;
}

.icon-female {
    color: #f4c;
}

.icon-male {
    color: #08f;
}

.download_booking {
	margin-bottom:0;
}

/* Online editor */
#gjs {
  border: 3px solid #444;
}

/* Reset some default styling */
.gjs-cv-canvas {
  top: 0;
  width: 100%;
  height: 100%;
}


.gjs-block {
  width: auto;
  font-size: 4px;
  height: auto;
  min-height: auto;
}

.gjs-block-label {
    display: none;
}

.notifyjs-bootstrap-base span{
	white-space: normal;
}

.terms_conditions li {
	margin-bottom: 1rem;
}

.rotatepic {
	position: absolute;
  top: 50%;
  left: 50%;
  font-size: 4rem;
  transform: translate(-50%, -50%);
  opacity: 0.8;
  cursor: pointer;
	color: #9dcd14;
	text-shadow: rgba(1,1,1,0.8) 2px 2px 5px;
}

.button .out {
	display: block;
}

.button .hover {
	display: none;
}

.button:hover .out{
	display: none;
}

.button:hover .hover{
	display: block;
}

.workouts_view .workout_p {
  color: #000;
  font-size: 0.8rem;
}

label.link {
    color: rgb(0,150,255);
    font-weight: bold;
    cursor: pointer;
}

table.monthly_payments {
	float: left;
  font-size: 0.6rem;
  margin: 0;
  border: 2px solid #ccc;
  color: #999;
  letter-spacing: -0.7px;
}

table.monthly_payments td {
	padding: 0.15rem;
	border: 1px solid #ccc;
}

td.month_td.paid {
  background-color: greenyellow;
  color: black;
}

td.month_td.partly {
  background-color: orange;
  color: black;
}

td.month_td.unpaid {
  background-color: red;
  color: white;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes slot_fade {
  0%   {background-color: #964900;}
  100% {background-color: #092;}
}

/* Standard syntax */
@keyframes slot_fade {
	0%   {background-color: #964900;}
  100% {background-color: #092;}
}

.workout_details table,.workout_details table td,.workout_details table th {
	border: 1px solid #333;
	width: auto;
}

select.confirmed_1, select.confirmed_0 option.confirmed_1,select.confirmed_1 option.confirmed_1 {
	color: #000000 !important;
}

select.confirmed_0, select.confirmed_0 option.confirmed_0,select.confirmed_1 option.confirmed_0 {
	color: #FF0000 !important;
}

div#videooverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: #eee;
}

#videooverlay h5 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
		text-align: center;
    width: 80%;
}

.ytp-chrome-top.ytp-show-cards-title {
    display: none !important;
}

.migration_arrow {
	text-align: center;
}

.workout_holder {
	text-align: center;
}

.border_right {
	border-right: 1px solid #ccc;
}

label.yearly_include {
    font-size: 0.6em;
    margin: 0;
}

.copy_input label.date {
  margin-right:1em;
}

.copy_input input.include {
  margin: 1.2em 5px;
}

.workout_description textarea[name="description"] {
  height: 6rem;
}

.hfs_week {
  display: inline-block;
  white-space: nowrap;
  vertical-align: top;
}

.hfs_week_box {
  border: 4px solid #9dcd14;
  width:480px;
  display: inline-block;
  vertical-align: top;
  margin-left: -8px;
}

.hfs_week_box h2 {
  background-color: #9dcd14;
  color: #fff;
  font-size: 1.5em;
  padding: 5px 10px;
}

.hfs_section:last-child {
  margin-bottom: 10px;
}

.hfs_section {
  border-bottom: 4px solid #9dcd14;
  background-color: #e5f0f7;
}

.hfs_section input[name="section_name"] {
  width: 420px;
  max-width: 60%;
  margin: 10px;
  display: inline-block;
}

.hfs_section .hfs_exercises {
  background-color: rgba(255,255,255,0.5);
}

.hfs_section .hfs_exercises .hfs_exercise {
  border-top: 1px solid #9dcd14;
  padding: 5px 5px 0;
}

.hfs_section .hfs_exercises .hfs_exercise .cell {
    padding: 0 3px;
}

.hfs_section .workout_exercise_add {
    margin: -35px 0 0 15px;
}

.section_badges {
  display: inline-block;
  visibility: hidden;
}

.exercise_badges {
  visibility: hidden;
}

.hfs_section:hover .section_badges, .hfs_exercise:hover .exercise_badges {
  visibility: visible;
}

.hfs_section .badge {
  cursor: pointer;
}

.hfs_section .badge:hover {
  background-color: #000;
  color: #fff;
}

.hfs_section:first-child .workout_section_up, .hfs_section:last-child .workout_section_down,.hfs_exercise:first-child .workout_exercise_up, .hfs_exercise:last-child .workout_exercise_down {
  display: none;
}

.workout_section_add {
  margin-left: 15px;
}

.workout_exercise_add {
  margin: 10px 0 10px 30px;
}

.hfs_user_workouts tbody tr{
  cursor: pointer;
}

.hfs_user_workout_view_holder {
  background-color: #fff;
  padding: 2rem;
}

table.hfs_user_workout_view {
  background-color: transparent;
  border-top: 0;
  font-size: 12px;
}

table.hfs_user_workout_view tbody {
  background-color: transparent;
  border: none;
}

tr.hfs_weekday {
    font-size: 1.4em;
    background-color: #9dcd14;
    color: #fff;
}

table.hfs_user_workout_view tbody tr:nth-child(even) {
  background: transparent;
}

table.hfs_user_workout_view tbody  tr.hfs_weekday th {
  padding: 2rem 0.5rem 0;
}

table.hfs_user_workout_view tbody  tr.hfs_weekday_section th {
    padding: 0 0.5rem;
}

table.hfs_user_workout_view tbody  tr.hfs_weekday_section {
  font-size: 1.5em;
}

table.hfs_user_workout_view tbody  tr.hfs_weekday_section:not(.first) th {
  padding-top: 1em;
}

table.hfs_user_workout_view tbody  tr.exercise_headers {
  border-bottom: 2px solid #000;
}

table.hfs_user_workout_view tbody  tr.exercise_headers th {
  padding: 0 0 0 0.5rem;
  text-align: left;
}

table.hfs_user_workout_view tbody tr.exercise_row:not(.last) {
    border-bottom: 1px dashed #ddd;
}

table.hfs_user_workout_view tbody tr.exercise_row.last {
    border-bottom: 2px solid #000;
}

table.hfs_user_workout_view tbody  tr.exercise_row td:not(:last-child) {
    border-right: 1px solid #000;
}

table.hfs_user_workout_view tbody  tr.exercise_row td.value {
  text-align: center;
}

table.hfs_user_workout_view tbody tr.hfs_weekday:first-child th {
  padding: 8px;
  line-height: 1;
}

.hfs_weekday_section th .title{
  text-align: left;
  background-color: #eee;
  margin: 0 -0.5rem 0.5rem;
  padding: 0.5rem;
  line-height: 1.1;
  font-size: 0.9em;
}

.hfs_weekday_section th .title .status {
  text-align: right;
}

.hfs_weekday_section th label {
  display: inline-block;
  margin-left: 1em;
}

tr.hfs_weekday a.prev_section,tr.hfs_weekday a.next_section {
  float: left;
  display: block;
  font-size: 0.9rem;
  text-decoration: none;
  background-color: #fff;
  color: #9dcd14;
  padding: 5px 10px;
  border-radius: 15px;
  cursor:pointer;
}

tr.hfs_weekday a.next_section {
  float: right;
}

tr.hfs_weekday a.prev_section:hover,tr.hfs_weekday a.next_section:hover {
  background-color: #000;
}


#member_hfs_workouts .tabs-content {
  background-color: transparent;
}

#member_hfs_workouts .tabs{
  background: #9dcd14;
}

#member_hfs_workouts .tabs-title > a {
  color: #ffffff;
}

#member_hfs_workouts .tabs-title > a[aria-selected='true'] {
  background: #1f79cb;
  color: #ffffff;
  font-weight: 600;
}

#member_hfs_workouts .tabs-title > a:hover {
  background: #fefefe;
  color: #9dcd14;
}

.exercise_thumb
 {
    display: block;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.exercise_thumb::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 20px solid #ffffff80;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.member_workout_view {
  background-color: #fff;
}

.member_workout_view h3 {
  text-align: center;
  margin: 0.5em 0.5rem 0;
}

.member_workout_play {
  font-size: 1.5rem;
  line-height: 1rem;
  cursor: pointer;
  vertical-align: middle;
}

.member_workout_play:hover {
  color: #9dcd14;
}

#member_workout_reveal .video_holder video {
    width: 100%;
    height: auto;
    display: block;
    max-height: 75vh;
}

#member_workout_reveal h4, #member_workout_weights_reveal h4 {
  background-color: #9dcd14;
  color: #fff;
  font-size: 1.1rem;
  padding: 5px 10px;
}

#member_workout_reveal h4 {
  background-color: transparent;
  color: #9dcd14;
}

.hfs_weekday_section input[type="checkbox"]{
  cursor: pointer;
}

.hfs_user_workout_view .weight_input_zone {
  font-size: 0.7rem;
  color: #999;
  border: 1px dashed #999;
  padding: 2px 5px;
  line-height: 0.8rem;
}

.hfs_user_workout_view .weight_input_td {
  cursor: pointer;
}

.hfs_user_workout_view .weight_input_td:hover {
  background-color: #999;
  color: #fff;
}

.hfs_user_workout_view .weight_input_td:hover * {
  color: #fff;
  border-color: #fff;
}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after
 {
  border-color: #9dcd14 transparent transparent;
 }

.accordion-menu .is-accordion-submenu-parent[aria-expanded='true'] > a::after {
  border-color: #0a0a0a transparent transparent;
}

@keyframes highlightflash {
 	0% {
 		background-color: rgb(255,255,128);
 	}
 	100% {
 		background-color: none;
 	}
}

.highlight {
  animation: highlightflash 1s;
}

@media only screen and (min-width: 40.063em) {
  .spinning_timetable_table tbody td,
  .extraclass_timetable_table tbody td
  {
  	padding: 5px;
    vertical-align: top;
  }

  .spinning_slot.booked::after,
  .extraclass_slot.booked::after
  {
    content: "BOOKED";
    position: absolute;
    background-color: #82ff73;
    color: green;
    font-weight: bold;
    font-size: 0.8rem;
    padding: 0.1rem 1.5rem;
    line-height: 1.2rem;
    top: 0.7rem;
    right: -1.4rem;
    transform: rotate(45deg);
  }

  .spinning_timetable_table .spinning_time,
  .extraclass_timetable_table .extraclass_time
  {
    font-size: 16px;
    font-weight: bold;
  }

  .extraclass_timetable_table .extraclass_name
  {
    font-size: 12px;
    font-weight: bold;
  }

	.dashboard_box,.challenge_timetable_holder {
		font-size: 1rem;
	}

	.notifyjs-bootstrap-base span{
		white-space: nowrap;
	}

	.booking_box h1,.vip_box h1 {
		font-size: 2rem;
	}

	.booking_box h2,.vip_box h2 {
		font-size: 1.3rem;
	}


	.member_header a {
		font-size: 0.8rem;
	}

	.grid-container {
		padding-right: 0.625rem;
		padding-left: 0.625rem;
	}

	.no-js .top-bar {
		display: none;
	}

	.no-js .title-bar {
		display: none;
	}

	.booking_box p,.vip_box p {
		line-height: 1.2rem;
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	.booking_box h2,.vip_box h2 {
		font-size: 1.3rem;
	}

	.booking_timetable tbody td div.booking_day_slot{
		padding: 0.3rem;
	}

	.x_option_label {
		margin-right: 2rem;
		display:inline-block;
	}

	select.inline-block {
		width: 12rem;
		margin-left: 0.3rem !important;
		margin-right: 0.3rem !important;
	}

	.inline-block {
		display:inline-block !important;
		margin-bottom: 1rem;
	}

	.challenge_timetable tbody td div.day_slot{
		padding: 0.8rem;
		font-size: 1rem;
    position: relative;
    overflow: hidden;
	}

	table.assesment_table {
	    font-size: 1rem;
	}

	.challenge_timetable2 tbody td div.challenge_day_slot span.freespace {
    font-size: 0.8rem;
	}

	.admin_dashboard h4 {
		padding: 0.3rem 0.6rem;
	}

	.admin_dashboard h4 select {
		width :25%;
	}

	.lock_slot {
		position: absolute;
    top: -0.3rem;
    right: -0.3rem;
    font-size: 1rem;
    background-color: #fff;
    border-radius: 1rem;
		display: none;
	}

	.booking_day_slot:hover .lock_slot {
		display: block;
	}

	.lock_slot:hover {
		color: #000;
	}
}

@media screen and (min-width: 40em) {
    .reveal.video_reveal {
        width: 90vh;
        max-width: 95vw;
    }
}
